mscorlib 2.0.0.0 4.0.0.0 System.Enum To be added.

Specifies constants that define foreground and background colors for the console.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color black.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color blue.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color cyan (blue-green).

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color dark blue.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color dark cyan (dark blue-green).

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color dark gray.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color dark green.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color dark magenta (dark purplish-red).

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color dark red.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color dark yellow (ochre).

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color gray.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color green.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color magenta (purplish-red).

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color red.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color white.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleColor

  The color yellow.